Sound: Play

A command to play Sound objects.

## Availability

You can choose this command after selecting one or more Sounds.

## Purpose

To play the selected Sounds through the internal or external loudspeakers, the headphones, or the analog or digital outputs of your computer.

## Behaviour

All of the Sounds selected are played, in the order in which they appear in the list. If the sampling frequency of the Sound does not match any of the system's sampling frequencies, a fast but inaccurate conversion is performed via linear interpolation.

## Usage

The output level and the choice of the output device(s) depend on the settings in your audio control panel.

### Links to this page

- `asynchronous`
- Demo window 5. Asynchronous play